@charset "utf-8";
/* CSS Document */



/* ----------------------------------- google 404 -------------------------- */
    /* Widget content container */
   #goog-wm { width: 100%;
  padding: 1em;
  border: 3px solid #aebd63;
  background-color: white;
}

    /* Heading for "Closest match" */

#goog-wm h3.closest-match {color: #8f2831;
  border-bottom: 3px dashed #aebd63;
  padding-bottom: 0.5em;;
  font-size: 170%;
  margin: 0;
 }

   "Closest match" link
   #goog-wm h3.closest-match a { }

    /* Heading for "Other things" */
   #goog-wm h3.other-things { color: #8f2831;
}

    /* "Other things" list item */
   #goog-wm ul li { }

    /* Site search box */
   #goog-wm li.search-goog {  }


/* ----------------------------------- divisions -------------------------- */

.div_large_image_logo {
	position: absolute;
	left:0px;
	top:0px;
	width: 100px;


}

.port_ctrl_div_large_img {
	
	position: absolute;
	left:10px;
	top:10px;
	z-index:1;
	
	
}


.div_large_img {
	
		position: absolute;
	left:10px;
	top:10px;
	z-index:0;
	
	
	
}

.see_also_span {
	width: 80px;	
}
.left_menu_div {
	position: absolute;
	left: 0px;
	top: 19px;
	/*	background-color: #484849; */
	width: 190px;
	height: 100%;
}

.left_logo_div {
	position: absolute;
	left: 0px;
	top: 10px;
	width: 200px;
	height: 750px;
	background-image: url(/images_b/logo_b.png);
}


.cssDivRightSideColumn {
	position: absolute;
	top: 19px;
	left: 195px;
	width: 725px;
	overflow:hidden;
	
	

}

.bottom_menu_div {
	position: relative;
	/*	width: 540px; */
	left: -5px;
	/*	top: 500px; */
	height: 200px;
	width:725px;
	
	text-align: left;	/*overflow: scroll; 
	


	overflow-y : hidden;
	*/	
			/*
	overflow: hidden;
	

	height: 216px; 

	scrollbar-highlight-color:#6b6b78;
	scrollbar-face-color:#99999c;
	scrollbar-base-color: #6b6b78;
	scrollbar-arrow-color: #6b6b78;
	scrollbar-DarkShadow-Color: #000000;
	scrollbar-track-color:#6b6b78;
	
*/

	
}

.blurb_h{
	color: #99999c;
	font-size:12px;
	font-style: normal;
	
}

.blurb_div{
	position:relative;
	left:0px;
	/* was 200 */
	top:0px;
	/*add 180 was 540 */
	width: 725px; 
	
	min-height: 40px;

	/*ie hack */
	_height:40px;
	
	/* 200 and 710 */
	color: #99999c;
	font-size:12px;
	
	
}




.home_blurb_div{
	position:absolute;
	left:200px;
	top:600px;
	width: 710px; 
}


.portfolio_controls_div{
	position: relative;
	/*	width: 540px; */
/*	left: 205px; */
/*add 180*/
	left: 0px;
	/*	top: 513px; */
/* was 384 */

	/* top: 480px; */
	width: 710px;
	height: 27px;
	
	text-align: right;
	
	
}




.port_ctrl_div_	_img{
	position: absolute;
/*	width: 540px; */
/*	left: 205px; */
	left: 10x;
/*	top: 513px; */
	top: 10px;
	

	
}

.bottom_page_div {
	position: relative;
	left: 0px; 
	/*	top: 550px; */
/*was 750 */
	top: 0px; 
	overflow: hidden;
	margin-top: 0px;
	font-weight: normal;
	font-size: 8pt;
	MARGIN-BOTTOM: 0px;
	WORD-SPACING: normal;
	WIDTH: 725px;
	COLOR: #99999c;
	LINE-HEIGHT: normal;
	LETTER-SPACING: normal;
	text-align: right
}


.bottom_page_deep_a_div {
	position: absolute;
	left: 205px;
	/*	top: 550px; */
/*was 750 */
	top: 1250px;
	overflow: hidden;
	margin-top: 0px;
	font-weight: normal;
	font-size: 8pt;
	MARGIN-BOTTOM: 0px;
	WORD-SPACING: normal;
	WIDTH: 720px;
	COLOR: #99999c;
	LINE-HEIGHT: normal;
	LETTER-SPACING: normal;
	text-align: right
}

.port_page_class {
	background-color: black;
	bgcolor: #000000;
}

.portfolio_page_div {
	position: absolute;
	width: 580px;
	left: 205px;
	top: 20px;
}
.cssDivPortPageLeftAndRight{
	position:relative;
	
	min-height: 400px;

	/* hack for ie to fake min-height */
	_height: 400px;
	
	width: 725px;

}

.portfolio_page_left_col_div {
	position: absolute;
	width: 180px;
	/* was left 205px */
	left: 0px;
/*	top: 20px; */
	top: 0px;
	padding-right: 0px;
	margin-right: 0px;

	
}

.portfolio_page_right_col_div {
	position: absolute;
	/* 725 - 185 = 540 */
	width: 540px;
	left: 185px; 
	/*
	top: 20px;
	*/
	top: 0px;
	

}
.partners_div {
	position: absolute;
	width: 710px;
	left: 205px;
	top: 20px;
	height:520px;
}

.hatch22Div{
	position: absolute;
	width: 710px;
	left: 205px;
	top: 20px;
	height:520px;
	overflow:auto;
	height:700px;
	color: #99999c;
}
.toolsDeepDiv{
	position: absolute;
	width: 710px;
	left: 205px;
	top: 20px;
	height:1200px;
	overflow:auto;
	color: #99999c;
}
.hatch22TranslateDiv{
	position: absolute;
	width: 810px;
	left: 205px;
	top: 20px;
	height:520px;
	overflow:auto;
	height:700px;
	color: #99999c;
}



.scollable_page_div{
	position: absolute;
	width: 710px;
	left: 205px;
	top: 20px;
	overflow:auto;
	height:700px;
	
}

.site_map_div {
	position: absolute;
	width: 700px;
	left: 205px;
	top: 20px;
	overflow: auto;
	height:710px;
	padding-right: 10px;
}
/* ----------------------------------- tables -------------------------- */
/*
.left_menu_table {
	border-top-style: 0 px;
	border-right-style: 0 px;
	border-bottom-style: 0 px;
	border-left-style: 0 px;
	border-collapse:collapse;
}

.left_menu_table td {
	padding: 0px;
	
}
*/

.left_menu_cold
{
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	overflow: hidden;	
}

/*

h1 = title
h2 = selecteable menu items 
		head included in title_a


*/


.table_typ {
	border:0;
	/*	border-spacing: 0px; 
		padding: 0;
	*/
	border-collapse:collapse;
/*	vertical-align:top; */
	
}


.table_typ td {
	padding: 0px;
		color:#99999c;
	vertical-align:top; 
	/*	border-spacing: 0px; 
	border-collapse:collapse;
	*/


	/* cellspacing: 0px; */

/*	vertical-align:top; */

}
.table_client_access {
	border:0;
	/*	border-spacing: 0px; 
		padding: 0;
	*/
	border-collapse:collapse;
/*	vertical-align:top; */
	
}


.table_client_access td {
	padding: 0px;
	color:#99999c;
	vertical-align:text-top;
	font-size:13px;
	
	/*	border-spacing: 0px; 
	border-collapse:collapse;
	*/


	/* cellspacing: 0px; */

/*	vertical-align:top; */

}

.table_client_access a:link {
	color: #99999c;
	text-decoration:none;
}



.table_site_map{
	border:0;
	border-collapse:collapse;
	color: #99999c;
}

.table_site_map a:link {
			color: #99999c;
			font-weight:bold;
}

.table_site_map a:visited {
			color: #99999c;
			font-weight:bold;
}

.table_partners{
	border:0;
	border-collapse:collapse;
	color: #99999c;
	
}

.table_partners td{
	color: #99999c;
	font-size:12px;
	
	
}
/* ----------------------------------- Hx -------------------------- */

.h1_cold
{
	color: #99999c;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	text-indent: 0;
	word-spacing: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	margin-top: 0;
}

.h2_cold
{
	color: #99999c;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	text-indent: 0;
	word-spacing: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	margin-top: 0px;
}

.h2_hot
{
	color: #C1C1F0;
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	text-indent: 0;
	word-spacing: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	margin-top: 0px;
}

.h2_cold a:link  {
	text-decoration: none;
	color: #99999c;

	
}

.h2_cold a:visited  {
	text-decoration: none;

}

.h2_hot a:visited  {
	color: #C1C1F0;
	text-decoration: none;
}

.h2_hot a:link  {
	color: #C1C1F0;
	text-decoration: none;
	
}


/* ----------------------------------- other -------------------------- */
.parag_info_about    {
	width: 400px;
	color: #99999c;
	font-weight: normal;
	text-align: left;
	font-size: 13px;
}
.parag_175    {
	color: #99999c;
	font-weight: normal;
	font-size: 10pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	top: 0px;
	width: 175px
}

.h2_location    {
	color: #99999c;
	font-weight: normal;
	font-size: 9pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	top: 0px;
	width: 175px;
	font-style: italic;
}

.home_h2    {
	color: #99999c;
	font-weight: normal;
	font-size: 10pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	top: 0px;
	width: 450px
}

.pg_ttl_prefix_key   {
	color: #696969;
	font-weight: bold;
	font-size: 12pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	top: 0pt;
	width: 170px
}

.home_h1   {
	color: #696969;
	font-weight: bold;
	font-size: 12pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	top: 0pt;

}
.pick_to_view {
	color: #99999c;
	font-weight: normal;
	font-size: 8pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
}

.css_see_also {
	color: #9999A6;
	font-weight: normal;
	font-size: 8pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	width: 160px;
	vertical-align: top;
	
}

.css_see_also a:link{
	color: #9999A6;	
	text-decoration: none;
}
.css_see_also a:visited{
		text-decoration: none;
	color: #9999A6;
}

.css_see_also a:hover{
	color: #C1C1F0;	
}

.menu_bottom	{
	color: #99999c;
	font-size: 7pt;
	text-align: left;
	text-indent: 0;
	word-spacing: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	border-collapse:collapse;
}

.page_404_text   {
	color: #99999c;
	font-weight: normal;
	font-size: 14pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 345px;
}


.proj_desc    {
	color: #99999c;
	font-weight: normal;
	font-size: 9pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-top: 0pt none;
	border-bottom: 0pt none;
	border-right: 20px solid;
	border-color: #444444;
	top: 0pt;
	width: 150px;
	font-style: italic;
}

.left_menu_hot
{
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	overflow: hidden;
	background-image: url(/images_b/left_menu_warm.png);
	background-repeat: no-repeat;
}


.left_menu_hot a:link  {
	text-decoration: none;
}


.left_menu_hot a:visited  {
	text-decoration: none;
}

.partner_desc {
	text-decoration: none;
	color: #999;
	font-size: 9pt;
}

.partner_link  {
	text-decoration: none;
	color: #CCC;
	font-size: 9pt;
}

.partner_cat {
	color: #CCC;
	font-size: 9pt;	
}

.image_355       {
	border-style: solid;
	border-width: 0px;
	border-color: #99999c #99999c #99999c #99999c;
	vertical-align: top;
}

.left_menu_cold a:hover  {
	color: #C1C1F0;
}


.left_menu_hot a:hover  {
	color: #C1C1F0;
}

.info_text	{
	color: #99999c;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: visible;
/*	vertical-align:top; */
	height: 20px;
	width:350px;
}

.info_text a:link {
	color: #99999c;
/*	vertical-align: top; */
}

.info_text a:visited {
	color: #99999c;
/*	vertical-align: top; */
}



.bottom_links {
	color: #99999c;
	font-weight: normal;
	font-size: 8pt;
	line-height: normal;
	text-align: right;
	word-spacing: normal;
	letter-spacing: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 710px
}

.bottom_links a:visited {
	color: #99999c;
}

.bottom_links a:link {
	color: #99999c;
}

.bottom_links a:hover {
	color: #C1C1F0;
}

/* ----------------------------------- spacers 1x -------------------------- */
.spacer_x{
	border:none;
	border-width: 0px;

}

.spacer_1x1{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 1px;
}

.spacer_1x4{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 4px;
}

.spacer_1x16{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 16px;}

.spacer_1x10{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 10px;
}

.spacer_1x18 {
	border:none;
	border-width: 0px;
	width: 1px;
	height: 18px;
}


.spacer_1x40{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 40px;
}

.spacer_1x50{
	border:none;
	border-width: 0px;
	width: 1px;
	height: 50px;
}
/* ----------------------------------- spacers 5x -------------------------- */
.spacer_5x67 {
	border:none;
	border-width: 0px;
	width: 5px;
	height: 67px;


}


.spacer_5x1 {
	border:none;
	border-width: 0px;
	width: 5px;
	height: 1px;


}

.spacer_5x5 {
	border:none;
	border-width: 0px;
	height: 5px;
	width: 5px;

}

/* ----------------------------------- spacers 10x to 100x -------------------------- */


.spacer_10x1{
	border:none;
	border-width: 0px;
	width: 10px;
	height: 1px;
}

.spacer_20x1{
	border:none;
	border-width: 0px;
	width: 20px;
	height: 1px;
}

.spacer_42x33{
	border:none;
	border-width: 0px;
	width: 42px;
	height: 33px;

}
/*
.spacer_42x33 a:link {
	border-color: #930;
	border: 20px;
	border-width: 10px;
	;	
}
*/
.spacer_70x1{
	border:none;
	border-width: 0px;
	width: 70px;
	height: 1px;
}

.spacer_90x1{
	border:none;
	border-width: 0px;
	width: 90px;
	height: 1px;
}
.spacer_80x34{
	border:none;
	border-width: 0px;
		width: 80px;
	height: 34px;

}

.spacer_85x67{
	border:none;
	border-width: 0px;
	height: 67px;
	width: 85px;

}

.spacer_85x5{
	border:none;
	border-width: 0px;
	width: 85px;
	height: 5px;



}	

/* ----------------------------------- spacers large -------------------------- */

.spacer_175x1{
	border:none;
	border-width: 0px;
	width: 175px;
	height: 1px;
}


.spacer_355x1{
	border:none;
	border-width: 0px;
	width: 355px;
	height: 1px;
}

.spacer_355x50{
	border:none;
	border-width: 0px;
	width: 355px;
	height: 50px;
}


/* ----------------------------------- body -------------------------- */


BODY {
	overflow: auto;
	background-color: #444444;
}
/*

BODY		{ scrollbar-highlight-color:#99999c ; scrollbar-face-color:#000000;scrollbar-base-color: #99999c ;scrollbar-arrow-color: #99999c ;Scrollbar-DarkShadow-Color: #444444 ;scrollbar-track-color:#444444 }
*/
/*
BODY		{
	scrollbar-highlight-color:#99999c;
	scrollbar-face-color:#000000;
	scrollbar-base-color: #99999c;
	scrollbar-arrow-color: #99999c;
	Scrollbar-DarkShadow-Color: #444444;
	scrollbar-track-color:#444444;

}
*/
.hatch22mybold {
font-size: 16px;
	font-weight: bold;
}
.hatch22Comment {
	font-size: 24px;
	text-align: left;
}
.hatch22ExampleTable tr td {
	font-size: 24px;
	vertical-align: top;
}


.hatch22Div tr td {
	font-size: 24px;
	vertical-align: top;
}
.hatch22LeftDiv {
	text-align: left;
	width: 900px;

}
.hatch22Title {
	font-size: 16px;
	font-weight: bold;
}
.hatch22Div ol {
	text-align: left;
	list-style-type: decimal;
}